body,p,img,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
s,em,i{font-style:normal;text-decoration:none;}input,select{vertical-align:middle;}table{border-collapse:collapse;}ul,ol{list-style:none;}img{border:0 none;}
a{color:#040404;outline:none;text-decoration:none;}a:hover{color:#f60;text-decoration:none;}
.clear{*zoom:1;}.clear:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;zoom:1;}
.mini_nav{margin-bottom:0;}.fl{float:left;display:inline;}.fr{float:right;display:inline;}.mt10{margin-top:10px;}
p{font-size:12px;}

/*nav*/
.sitenav{height:36px;background:url(http://n.7k7kimg.cn/themes/news/header/topbgtm.gif) repeat-x;overflow:hidden;}
.sitebd{width:980px;height:36px;line-height:36px;margin:0 auto;overflow:hidden;}
.sitelogo{float:left;width:112px;height:25px;margin-top:5px;background:url(http://www.7k7kjs.cn/css/news/public/logo.png) no-repeat;display:inline;}
.sitemenu{float:left;height:20px;border:1px solid #DEEAF8;margin:7px 0 0 20px;padding:0 12px 0 0;display:inline;}
.sitemenu a{float:left;height:20px;line-height:20px;color:#000;font-size:13px;margin-left:12px;display:inline;text-decoration:none;}
.sitefav{float:right;height:36px;line-height:36px;color:#000;font-size:12px;display:inline;text-decoration:none;}
.sitelink{width:980px;}


body{position:relative;font:12px/1.2em Simsun,Arial;color:#040404;text-align:left;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/bg.png) repeat 0 0 #fff;}
.la_wrap{background:url(http://n.7k7kimg.cn/2015/0727/1437968281624.jpg) no-repeat center top;overflow:hidden;}
.la_main{position:relative;width:980px;margin:0 auto;}
.bg1{position:absolute;left:-49px;top:928px;background:url() no-repeat;width:49px;height:181px;}
.bg2{position:absolute;left:-49px;top:1495px;background:url() no-repeat;width:52px;height:188px;}
.bg3{position:absolute;left:-54px;top:1826px;background:url() no-repeat;width:54px;height:228px;}

/*header*/
.la_header{position:relative;width:100%;height:485px;overflow:hidden;background:url(http://n.7k7kimg.cn/2015/0727/1437968281624.jpg) no-repeat center top;}
.la_header .btn_siteFavorites{position:absolute;left:141px;top:45px;display:block;width:86px;height:54px;line-height:9999px;overflow:hidden;}
.la_header .select{position:absolute;left:800px;top:5px;}
.la_header .play{position:absolute;left:0px;top:211px;display:block;width:260px;height:100px;}

.inner1{height:879px;overflow:hidden;zoom:1;background: url(http://n.7k7kimg.cn/2015/0727/1437968453853.png) no-repeat right top;}
.dynamic{float:right;display:inline;width:304px;height:610px;}
.weibo{width:260px;height:790px;overflow:hidden;margin:16px auto 0 auto;margin-top: 73px;}
.vote{float:left;display:inline;width:670px;height:610px;}
.vote ul{overflow:hidden;zoom:1;margin:18px 0 0 24px;}
.vote li{position:relative;float:left;width:146px;margin-right:12px;margin-top:7px;color:#4f4f4f; text-align: center;}
.vote li img{width:146px;height:207px;}
.vote li .name{position:absolute;top:180px;display: block;width:100%;height:28px;font:bold 14px/28px simsun;color:#fff;}
.vote li .btn-cai{cursor:pointer;display:block;margin:10px auto 0 auto;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/btn-cai.png);width:96px;height:33px;font:normal 18px/33px microsoft yahei;color:#bc1a06;padding-left:20px;}
.vote li p{line-height: 24px;}
.vote li p b{color:#d02646;}


.inner2{height:308px;overflow:hidden;zoom:1;background: url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/bg2.png) no-repeat left top;padding-top:59px;}
.game-list{float:left;display:inline;width:684px;height:308px;}
.game-list h2{margin-left:48px;}
.game-list h2 a{display:block;width:240px;height:48px;overflow:hidden;text-indent:-999px;}
.game-list ul{overflow: hidden;zoom:1;margin:40px 0 0 20px}
.game-list ul li{float:left;display:inline;width:84px;text-align:center;vertical-align:top;margin:0 4px 10px;}
.game-list ul li img{display: block;vertical-align: top;margin: 0 auto;width: 70px;height: 72px;vertical-align: top;}
.game-list ul li span{width:100%;display:block;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;line-height:18px;cursor:pointer;color:#555;}
.game-phone{float:right;display:inline;width:276px;height:308px;}
.game-phone h2 a{display:block;width:240px;height:48px;overflow:hidden;text-indent:-999px;}
.game-phone .game-info{margin-top:80px;margin-right:10px;text-align:center;display: block;}
.game-phone .game-info img{display:block;width:247px;height:192px;margin:0 auto;}
.game-phone .game-info span{display:block;width: 100%;height:28px;font:normal 14px/28px microsoft yahei;}
.game-phone .game-info p{display:block;width: 100%;height:28px;font:normal 12px/28px microsoft yahei;}

.inner3{height:508px;overflow:hidden;zoom:1;background: url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/bg3.jpg) no-repeat left top;padding-top:59px;}
.content-tab{float:left;display:inline;overflow:hidden;width:398px;height:508px;}
.content-tab h2{margin-left:48px;}
.content-tab h2 a{display:block;width:260px;height:48px;overflow:hidden;text-indent:-999px;}
.img-tab{position:relative;text-align:center;overflow:hidden;width:338px;margin-left:34px;margin-top:38px;}
.img-tab ul{overflow:hidden;zoom:1;width:1000%;}
.img-tab li{float:left;display:inline;width:338px;}
.img-tab li a{display:block;}
.img-tab li a img{display:block;width:338px;height:238px;}
.img-tab li p{width:100%;height:34px;font:bold 14px/34px simsun;color:#fff;}
.img-tab .prev{position:absolute;left:0;top:100px;display:none;width:60px;height:60px;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/btn.gif) no-repeat left 0;cursor:pointer;}
.img-tab .next{position:absolute;right:0;top:100px;display:none;width:60px;height:60px;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/btn.gif) no-repeat left -60px;cursor:pointer;}
.txt{width:338px;height:126px;overflow:hidden;margin-left:34px;margin-top:6px;}
.txt p{color:#d5d5d5;line-height:30px;white-space:nowrap;}
.txt a{color:#6b6b6b;}

.content-list{float:right;display:inline;width:575px;height:508px;}
.content-list h2{margin-left:296px;}
.content-list h2 a{display:block;width:240px;height:48px;overflow:hidden;text-indent:-999px;}
.content-list ul{overflow: hidden;zoom:1;margin:40px 0 0 5px}
.content-list ul li{float:left;display:inline;width:160px;text-align:center;vertical-align:top;margin:0 20px 10px 0}
.content-list ul li img{display:block;width:160px;height:100px;vertical-align: top;}
.content-list ul li span{width:100%;display:block;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;font-size:14px;line-height:22px;cursor:pointer;}

/*pl*/
.la_pl{width:100%;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/pl-c.jpg) repeat-y center top;}
.la_pl .pl_t{width:100%;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/pl-t.jpg) no-repeat center top; }
.la_pl .pl_b{width:100%;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/pl-b.jpg) no-repeat center bottom;text-align:center;padding-top:138px;padding-bottom:16px;}

/*la_foot*/
.la_foot{position:relative;width:100%;height:72px;margin-top:10px;padding-top:10px;background:url(http://n.7k7kimg.cn/2015/0724/201507241524239042/img/bg_footer.png) no-repeat center top;}
.la_foot p{display:block;width:550px;margin:0 auto;padding:0 0 0 230px;color:#be97aa;line-height:22px;}
.la_foot p a{color:#be97aa;}
.la_foot p span{margin-left:336px;}

/* 百度分享+收藏+搜索 */
.bd-share-box{
    position: absolute;
    top: 494px;
    margin-left: 770px;
	width: 621px;
}
.bd-share-box .bd-share{
    float: left;
    width: 221px;
}
.bd-share .bds_qzone{
    background: url("http://i3.7k7kimg.cn/zixun/2015/0401foolday/qzone.png") no-repeat;
}
.bd-share .bds_tsina{
    background: url("http://i5.7k7kimg.cn/cms/cms10/20141223/144521_2873.png") no-repeat;
}
.bd-share .bds_weibo{
    background: url("http://i3.7k7kimg.cn/zixun/2015/0401foolday/weibo.png") no-repeat;
}
.bd-share a.bds_more{
    background: url("http://i3.7k7kimg.cn/zixun/2015/0401foolday/more-jia.png") no-repeat;
}
.bd-share-box .bdshare-button-style0-16 a{
    display: inline;
    padding-left: 0px;
    margin: 0px 3px 0px 0px;
    float: left;
    height: 26px;
    width: 26px;
    background-position: 0 0!important;
}
.bdshare-button-style0-16 a.bds_count{
    margin: 2px 8px 0px 3px;
    width: 46px;
    height: 23px;
    font-family: "SimSun";
    font-size: 12px;
    color: #135dbe;
    background: url("http://i.7k7kimg.cn/zixun/2014/1208month/count.jpg") no-repeat;
    text-align: center;
    line-height: 23px;
}
.bd-share-box .favorite{
    display: inline;
    margin-top: 12px;
    margin-right: 8px;
	margin-left: -11px;
    float: left;
    width: 72px;
    height: 22px;
    background: url("http://i.7k7kimg.cn/zixun/2014/1208month/collect.jpg") no-repeat;
}
.bd-share-box .favorite:hover{
    background: url("http://i.7k7kimg.cn/zixun/2014/1208month/collect-h.jpg") no-repeat;
}
.selectbox{
    float: left;
}
.selectbox select{
    width: 150px;
    height: 26px;
    border: 1px solid #e7e7e7;
    line-height: 20px;
	margin-top: 9px;
}
.bd-share-box .bd-success-share{
    float: left;
    width: 0;
}
.bd-share-box .bdshare-button-style0-16 a.success-share{
    display: inline;
    padding-left: 0px;
    margin: 350px 3px 0px -118px;
    float: left;
    height: 31px;
    width: 116px;
    background-image: none;
}